uuid: edfb3b86-91bd-4fed-8666-bbaea51fba6a
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.media_full_width
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.media_full_width
target_entity_type_id: paragraph
target_bundle: media_full_width
default_langcode: current_interface
language_alterable: true
